BODY {
	font-family: Arial;
	font-size: 11pt;
	color: white;
	font-family: Arial;
    font-size: 11pt;     		    
    color: #FFFFFF;
    margin-top: 20; margin-bottom: 20;
    margin-left: 20; margin-right: 20;
	scrollbar-base-color: #4C4C4C;	
	background: black;
	background-color: black;
}

ADDRESS, BLOCKQUOTE, CAPTION, CENTER, DD, DIR, DIV, DL, DT, FORM, LI, MENU, OL, P, PRE, TD, TH, TR, UL    {
	font-family: Arial;
	font-size: 11pt;
	color: white;
	font-family: Arial;
    font-size: 11pt;     		    
    color: #FFFFFF;
    margin-top: 1; margin-bottom: 1;
    margin-left: 1; margin-right: 1;
	scrollbar-base-color: #4C4C4C;	
	background: black;
	background-color: black;
}


fieldset {
	color:white;
	background-color:black;
	border:2px solid black;
	padding:10px;
}

legend {
  padding: 0.2em 0.5em;
  border:2px solid black;
  color:orange;
  font-size:90%;
  background-color:black;
  }

 
a:link    {
	color: orange;
	text-decoration: none;
}

a:visited    {
	color: orange;
	text-decoration: none;
}

a:hover    {
	color: orange;
	font-style: oblique;
	text-decoration: underline;
}

a:active    {
	color: orange;
	text-decoration: none;
}

input, textarea    {
	font-family: "Times New Roman";
	font-size: 12pt;
	font-weight: bold;
	color: black;
}

hr    {
	width: 80%;
	color: navy;
}

h1    {
	font-family: Arial;
	font-size: 20pt;
	color: white;
	font-weight: bolder;
}

h2    {
	font-family: Arial;
	font-size: 18pt;
	color: white;
}

h3    {
	font-family: "Times New Roman";
	font-size: 18pt;
	color: white;
}

h4    {
	font-family: Arial;
	font-size: 14pt;
	color: white;
}

h5    {
	font-family: "Times New Roman";
	font-size: 14pt;
	color: white;
}

h6    {
	font-family: Arial;
	font-size: 12pt;
	color: white;
}

img    {
	border-width: 2px;
	border-color: black;
}

a:link img    {
	border-width: 2px;
	border-color:black;
}

a:visited img, a:active img  {
	border-width: 2px;
	border-color:black;
}

a:hover img  {
	border-width: 2px;
	border-color: orange;
}

table    {
	border-spacing: 0;
	border-collapse: collapse;
	border: 1px solid white;
}

td, th    {
	border-width: 1px;
	padding: 2px;
	border-style: solid;
	border-color: black;
}

td.evidence    {
	color: white;
	text-align: center;
	background-color:black;
	border-width: 1px;
	padding: 10px;
	border-style: solid;
	border-color:black;
	letter-spacing: 2px;
}

td.evidence p    {
	color: white;
}

td.evidence h1    {
	font-family: Arial;
	font-size: 20pt;
	color: white;
	font-weight: bolder;
}

td.evidence h2    {
	font-family: Arial;
	font-size: 18pt;
	color: white;
}

td.evidence h3    {
	font-family: "Times New Roman";
	font-size: 18pt;
	color: white;
}

td.evidence h4    {
	font-family: Arial;
	font-size: 14pt;
	color: white;
}

td.evidence h5    {
	font-family: "Times New Roman";
	font-size: 14pt;
	color: white;
}

td.evidence a:link    {
	color: orange;
	text-decoration: none;
}

td.evidence a:visited    {
	color: orange;
	text-decoration: none;
}

td.evidence a:hover    {
	color: orange;
	font-style: oblique;
	text-decoration: underline;
}

td.evidence a:active    {
	color: orange;
	text-decoration: none;
}

td.evidence hr    {
	width: 95%;
	color: white;
}

td.evidence img    {
	border-width: 2px;
	border-color:black;
}

td.evidence a:link img    {
	border-width: 2px;
	border-color:black;
}

td.evidence a:visited img    {
	border-width: 2px;
	border-color:black;
}

td.evidence a:active img    {
	border-width: 2px;
	border-color:black;
}

td.evidence a:hover img   {
	border-width: 2px;
	border-color: orange;
}

td.sans_bordure    {
	border-width: 1px;
	border-style: solid;
	border-color:black;
	background-color:black;
}

table.entete    {
	border-width: 1px;
	border-style: solid;
	border-color:black;
	border-collapse: separate;
	border: 1px solid;
	letter-spacing: 3px;
	background-color:black;
}

table.entete td    {
	color: white;
	border-width: 1px;
	padding: 2px;
	border-style: solid;
	border-color:black;
	text-align: center;
	background-color:black;
}

table.entete h1    {
	font-family: Arial;
	font-size: 20pt;
	color: white;
	font-weight: bolder;
}

table.entete h2    {
	font-family: Arial;
	font-size: 18pt;
	color: white;
}

table.entete h3    {
	font-family: "Times New Roman";
	font-size: 18pt;
	color: white;
}

table.entete h4    {
	font-family: Arial;
	font-size: 14pt;
	color: white;
}

table.entete h5    {
	font-family: "Times New Roman";
	font-size: 14pt;
	color: white;
}

table.entete p    {
	color: white;
}

table.entete a:link    {
	color: orange;
	text-decoration: none;
}

table.entete a:visited    {
	color: orange;
	text-decoration: none;
}

table.entete a:hover    {
	color: orange;
	font-style: oblique;
	text-decoration: underline;
}

table.entete a:active    {
	color: orange;
	text-decoration: none;
}

table.entete hr    {
	width: 95%;
	color: white;
}

table.entete img    {
	border-width: 2px;
	border-color:black;
}

table.entete a:link img    {
	border-width: 2px;
	border-color:black;
}

table.entete a:visited img, table.entete a:active img     {
	border-width: 2px;
	border-color:black;
}

table.entete a:hover img   {
	border-width: 2px;
	border-color: orange;
}

table.titre    {
	border-width: 1px;
	border-style: solid;
	border-color: black;
	border-collapse: collapse;
	border: 1px solid white;
	letter-spacing: 3px;
}

table.titre td    {
	color: orange;
	border-width: 1px;
	padding: 10px;
	border-style: solid;
	border-color:black;
	text-align: center;
	background-color:black;
}

table.titre h1    {
	font-family: Arial;
	font-size: 20pt;
	color: white;
	font-weight: bolder;
}

table.titre h2    {
	font-family: Arial;
	font-size: 18pt;
	color: white;
}

table.titre h3    {
	font-family: "Times New Roman";
	font-size: 18pt;
	color: white;
}

table.titre h4    {
	font-family: Arial;
	font-size: 14pt;
	color: orange;
}

table.titre h5    {
	font-family: "Times New Roman";
	font-size: 14pt;
	color: orange;
}

table.titre p    {
	color: white;
}

table.titre a:link    {
	color: orange;
	text-decoration: none;
}

table.titre a:visited    {
	color: orange;
	text-decoration: none;
}

table.titre a:hover    {
	color: orange;
	font-style: oblique;
	text-decoration: underline;
}

table.titre a:active    {
	color: orange;
	text-decoration: none;
}

table.titre hr    {
	width: 95%;
	color: white;
}

table.titre img    {
	border-width: 2px;
	border-color:black;
}

table.titre a:link img    {
	border-width: 2px;
	border-color:black;
}

table.titre a:visited img, table.titre a:active img   {
	border-width: 2px;
	border-color:black;
}

table.titre a:hover img  {
	border-width: 2px;
	border-color: orange;
}